@charset "utf-8";
 
body.bgstyle1 {
    background: none repeat scroll 0 0 #FFF;
}
.bgstyle1 .search-pnl {

}

/* data list */

.bgstyle1 .box {

}
.bgstyle1 .box:hover {
	display: block;
	position: relative;
	background-color:#F1F1F1;
}

.bgstyle1 .default {

}

.bgstyle1 .default .box:hover {
	background-color:#F1F1F1;
}
/* categories */
.bgstyle1 .categories .box {
	
}

.bgstyle1 .categories .box:hover {
	/*background-color:#F1F1F1;*/
}
/* ********************************** */

body.bgstyle2 {
        background: url(../wallpaper/default.png) repeat left top;
}
.bgstyle2 .search-pnl {}
.bgstyle2 .box  {}
.bgstyle2 .box:hover {
	display: block;
	position: relative;
	/*background-color:#FFF;*/
}
.bgstyle2 .default {}

.bgstyle2 .default .box:hover {
	/*background-color:#FFF;*/
}
.bgstyle2 .categories .box {}
.bgstyle2 .categories .box:hover {
	/*background-color:#FFF;*/
}
/* ********************************** */

body.bgstyle3  {
    background: url(../wallpaper/1.png);
}
.bgstyle3 .search-pnl {}
.bgstyle3 .box {}
.bgstyle3 .box:hover {
	display: block;
	position: relative;
}
.bgstyle3 .default {}
.bgstyle3 .default .box:hover {
	/*background-color:#FFF;*/
}
.bgstyle3 .categories .box {}
.bgstyle3 .categories .box:hover {
	/*background-color:#FFF;*/
}
/* ********************************** */

body.bgstyle4 {
    background: url(../wallpaper/2.png);
}
.bgstyle4 .search-pnl {}
.bgstyle4 .box  {}
.bgstyle4 .box:hover {
	display: block;
	position: relative;
}


/* ********************************** */

body.bgstyle5 {
    background: url(../wallpaper/3.png);
}
.bgstyle5 .search-pnl {}
.bgstyle5 .box  {}
.bgstyle5 .box:hover {
	display: block;
	position: relative;
}

/* ********************************** */

body.bgstyle6 {
    background: url(../wallpaper/4.png);
}

.bgstyle6 .box:hover {
	display: block;
	position: relative;
}


/* ********************************** */

body.bgstyle7 {
    background: url(../wallpaper/5.png);
}

.bgstyle7 .box:hover {
	display: block;
	position: relative;
}


/* ********************************** */

body.bgstyle8 {
    background: url(../wallpaper/6.png);
}

.bgstyle8 .box:hover {
	display: block;
	position: relative;
}


/* ********************************** */

body.bgstyle9 {
    background: url(../wallpaper/7.png);
}
.bgstyle9 .box:hover {
	display: block;
	position: relative;
}

/* ********************************** */

body.bgstyle10 {
    background: url(../wallpaper/8.png);
}
.bgstyle10 .search-pnl {
	background:url(../images/search-transparent-bg.png);
}
.bgstyle10 .box  {
	background:url(../images/box-transparent-bg.png);
}
.bgstyle10 .box:hover {
	display: block;
	position: relative;
}
.bgstyle10 .default {
	background:url(../images/box-transparent-bg.png);
}

.bgstyle10 .categories .box {
	background:url(../images/box-transparent-bg-2.png);
}

/* ********************************** */

body.bgstyle11 {
    background: url(../wallpaper/9.png);
}
.bgstyle11 .search-pnl {
	background:url(../images/search-transparent-bg.png);
}
.bgstyle11 .box  {
	background:url(../images/box-transparent-bg.png);
}
.bgstyle11 .box:hover {
	display: block;
	position: relative;
}
.bgstyle11 .default {
	background:url(../images/box-transparent-bg.png);
}

.bgstyle11 .categories .box {
	background:url(../images/box-transparent-bg-2.png);
}

/* ********************************** */

body.bgstyle12 {
    background: url(../wallpaper/10.png);
}
.bgstyle12 .search-pnl {
	background:url(../images/search-transparent-bg.png);
}
.bgstyle12 .box{
	background:url(../images/box-transparent-bg.png);
}
.bgstyle12 .box:hover {
	display: block;
	position: relative;
}
.bgstyle12 .default{
	background:url(../images/box-transparent-bg.png);
}

.bgstyle12 .categories .box {
	background:url(../images/box-transparent-bg-2.png);
}

/* ********************************** */

body.bgstyle13 {
    background: url(../wallpaper/11.jpg);
}
.bgstyle13 .search-pnl {
	background:url(../images/search-transparent-bg.png);
}
.bgstyle13 .box  {
	background:url(../images/box-transparent-bg.png);
}
.bgstyle13 .box:hover {
	display: block;
	position: relative;
}
.bgstyle13 .default {
	background:url(../images/box-transparent-bg.png);
}

.bgstyle13 .categories .box {
	background:url(../images/box-transparent-bg-2.png);
}

/* ********************************** */

body.bgstyle14 {
    background: url(../wallpaper/12.jpg) no-repeat fixed;
}
.bgstyle14 .search-pnl {
	background:url(../images/search-transparent-bg.png);
}
.bgstyle14 .box  {
	background:url(../images/box-transparent-bg.png);
}
.bgstyle14 .box:hover {
	display: block;
	position: relative;
}
.bgstyle14 .default {
	background:url(../images/box-transparent-bg.png);
}

.bgstyle14 .categories .box {
	background:url(../images/box-transparent-bg-2.png);
}

/* ********************************** */

body.bgstyle15 {
    background: url(../wallpaper/13.jpg) no-repeat fixed;
}
.bgstyle15 .search-pnl {
	background:url(../images/search-transparent-bg.png);
}
.bgstyle15 .box  {
	background:url(../images/box-transparent-bg.png);
}
.bgstyle15 .box:hover {
	display: block;
	position: relative;
}
.bgstyle15 .default {
	background:url(../images/box-transparent-bg.png);
}

.bgstyle15 .categories .box {
	background:url(../images/box-transparent-bg-2.png);
}

/* ********************************** */

body.bgstyle16 {
    background: url(../wallpaper/14.jpg) no-repeat fixed;
}
.bgstyle16 .search-pnl {
	background:url(../images/search-transparent-bg.png);
}
.bgstyle16 .box  {
	background:url(../images/box-transparent-bg.png);
}
.bgstyle16 .box:hover {
	display: block;
	position: relative;
}
.bgstyle16 .default {
	background:url(../images/box-transparent-bg.png);
}

.bgstyle16 .categories .box {
	background:url(../images/box-transparent-bg-2.png);
}

/* ********************************** */

body.bgstyle17 {
    background: url(../wallpaper/15.jpg) no-repeat fixed;
}
.bgstyle17 .search-pnl {
	background:url(../images/search-transparent-bg.png);
}
.bgstyle17 .box  {
	background:url(../images/box-transparent-bg.png);
}
.bgstyle17 .box:hover {
	display: block;
	position: relative;
}
.bgstyle17 .default {
	background:url(../images/box-transparent-bg.png);
}

.bgstyle17 .categories .box {
	background:url(../images/box-transparent-bg-2.png);
}

/* ********************************** */

body.bgstyle18 {
    background: url(../wallpaper/16.jpg) no-repeat fixed;
}
.bgstyle18 .search-pnl {
	background:url(../images/search-transparent-bg.png);
}
.bgstyle18 .box  {
	background:url(../images/box-transparent-bg.png);
}
.bgstyle18 .box:hover {
	display: block;
	position: relative;
}
.bgstyle18 .default {
	background:url(../images/box-transparent-bg.png);
}

.bgstyle18 .categories .box {
	background:url(../images/box-transparent-bg-2.png);
}

/* ********************************** */

body.bgstyle19 {
    background: url(../wallpaper/17.jpg) no-repeat fixed;
}
.bgstyle19 .search-pnl {
	background:url(../images/search-transparent-bg.png);
}
.bgstyle19 .box  {
	background:url(../images/box-transparent-bg.png);
}
.bgstyle19 .box:hover {
	display: block;
	position: relative;
}
.bgstyle19 .default {
	background:url(../images/box-transparent-bg.png);
}

.bgstyle19 .categories .box {
	background:url(../images/box-transparent-bg-2.png);
}

/* ********************************** */

body.bgstyle20 {
    background: url(../wallpaper/18.jpg) no-repeat fixed;
}
.bgstyle20 .search-pnl {
	background:url(../images/search-transparent-bg.png);
}
.bgstyle20 .box  {
	background:url(../images/box-transparent-bg.png);
}
.bgstyle20 .box:hover {
	display: block;
	position: relative;
}
.bgstyle20 .default {
	background:url(../images/box-transparent-bg.png);
}

.bgstyle20 .categories .box {
	background:url(../images/box-transparent-bg-2.png);
}

/* ********************************** */

body.bgstyle21 {
    background: url(../wallpaper/19.jpg) no-repeat fixed;
}
.bgstyle21 .search-pnl {
	background:url(../images/search-transparent-bg.png);
}
.bgstyle21 .box  {
	background:url(../images/box-transparent-bg.png);
}
.bgstyle21 .box:hover {
	display: block;
	position: relative;
}
.bgstyle21 .default {
	background:url(../images/box-transparent-bg.png);
}

.bgstyle21 .categories .box {
	background:url(../images/box-transparent-bg-2.png);
}

/* ********************************** */

body.bgstyle22 {
    background: url(../wallpaper/20.jpg) no-repeat fixed;
}
.bgstyle22 .search-pnl {
	background:url(../images/search-transparent-bg.png);
}
.bgstyle22 .box  {
	background:url(../images/box-transparent-bg.png);
}
.bgstyle22 .box:hover {
	display: block;
	position: relative;
}
.bgstyle22 .default {
	background:url(../images/box-transparent-bg.png);
}

.bgstyle22 .categories .box {
	background:url(../images/box-transparent-bg-2.png);
}

/* ********************************** */

body.bgstyle23 {
    background: url(../wallpaper/21.jpg) no-repeat fixed;
}
.bgstyle23 .search-pnl {
	background:url(../images/search-transparent-bg.png);
}
.bgstyle23 .box  {
	background:url(../images/box-transparent-bg.png);
}
.bgstyle23 .box:hover {
	display: block;
	position: relative;
}
.bgstyle23 .default {
	background:url(../images/box-transparent-bg.png);
}

.bgstyle23 .categories .box {
	background:url(../images/box-transparent-bg-2.png);
}

/* ********************************** */

body.bgstyle24 {
    background: url(../wallpaper/22.jpg) no-repeat fixed;
}
.bgstyle24 .search-pnl {
	background:url(../images/search-transparent-bg.png);
}
.bgstyle24 .box  {
	background:url(../images/box-transparent-bg.png);
}
.bgstyle24 .box:hover {
	display: block;
	position: relative;
}
.bgstyle24 .default {
	background:url(../images/box-transparent-bg.png);
}

.bgstyle24 .categories .box {
	background:url(../images/box-transparent-bg-2.png);
}

/* ********************************** */

body.bgstyle25 {
        background: url(../wallpaper/23.png) repeat left top;
}
.bgstyle25 .search-pnl {
	background-color:#FFF;
}
.bgstyle25 .box  {
	background-color:#FFF;
}
.bgstyle25 .box:hover {
	display: block;
	position: relative;
}
.bgstyle25 .default {
	background-color:#FFF;
}

/* ********************************** */